Upgrade Plex media server version

    • OMV 0.4
    • Upgrade Plex media server version

      Hello

      I'm a newbie with OMV, it's running on an Odroid HC2.

      I installed Plex media server by the Plex plugin for OMV. So the Plex media server is version 1.12.1.4885. I would like to update this version, because it's an old one and I meet some troubles by using Plex media player, and with access from outside my network.

      This is why I need help, if someone know good resources where to learn how I can replace this version by a newer one.

      Thank you ✌️
    • Probably your best option is to use Docker and install Plex as a container in docker.

      Why should you use or not use dockers
      Read also the rest of the thread.

      [How-To] Install Plex Media Server (PMS) container using OMV and docker-compose
      There is also a video about installing Plex in Docker.
      Odroid HC2 - armbian - OMV4.x | Asrock Q1900DC-ITX - Intenso SSD 120GB - OMV4.x
      :!: Backup - Solutions to common problems - OMV setup videos - OMV4 Documentation - user guide :!:
    • Hi,
      I also have the Odroid HC1 and HC2. They are perfect as an Plex-Server. What I have done to upgrade to the actual version of Plex is to download the version for ARM achitecture ( its something like plexmediaserver_1.16.xxxxxxxxx_armhf.deb)
      Then i installed it on the console with :
      dpkg -i plexmediaserver_1.16.xxxxxxxxx_armhf.deb --force-all
    • mkl66 wrote:

      Hi,
      I also have the Odroid HC1 and HC2. They are perfect as an Plex-Server. What I have done to upgrade to the actual version of Plex is to download the version for ARM achitecture ( its something like plexmediaserver_1.16.xxxxxxxxx_armhf.deb)
      Then i installed it on the console with :
      dpkg -i plexmediaserver_1.16.xxxxxxxxx_armhf.deb --force-all
      Hi, thank you for your answer. So what you did works well now?

      I already tried to installed as root the package plexmediaserver_1.17.0.1812-5ee2fc50a_armhf.deb but I had an error.

      Could you tell me which version exactly you arrived to install? And before did you disable the Plex plugin in OMV or did you keep it enable?

      The post was edited 2 times, last by brnltn ().